RubyGems Navigation menu

Dependencias inversas para angular_webdriver Latest version of the following gems require angular_webdriver

Total de descargas 21.591

Para esta versión 2.311

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

http://www.apache.org/licenses/LICENSE-2.0.txt

Versión de Ruby requerida: >= 1.9.3

Enlace: